.version.fresque_plestin_rbnb /* version checker */
{
	color: #000006;
	background-color: #97F286;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 471px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 316px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu192571
{
	z-index: 3;
	width: 0.01px;
	height: 269px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 11px;
}

#u192588
{
	position: absolute;
	width: 1012px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -960px;
	left: 741px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u192588popup
{
	z-index: 4;
}

#u192589
{
	z-index: 5;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u192598
{
	z-index: 7;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u192589_img,#u192598_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u192575
{
	position: absolute;
	width: 955px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 6px;
}

#u192575popup
{
	z-index: 9;
}

#u192578
{
	z-index: 10;
	width: 401px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u192576
{
	z-index: 12;
	width: 401px;
	height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u192578:hover,#u192576:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 401px;
	height: 263px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u192578_clip,#u192576_clip
{
	overflow: hidden;
	width: 401px;
	height: 263px;
}

#u192578_img,#u192576_img
{
	margin-left: -34px;
	margin-right: -33px;
}

#u192573-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -337px;
	left: 1666px;
}

#u192573-4popup
{
	z-index: 14;
}

#u192574-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -337px;
	left: 1696px;
}

#u192574-4popup
{
	z-index: 18;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu192610
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 127px;
	margin-left: 58px;
}

#u192610
{
	z-index: 2;
	width: 858px;
	height: 341px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u192610:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 858px;
	height: 341px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u192611-4
{
	z-index: 22;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u192611-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 9px -10000px 0px 0px;
}

#u192611-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 138px;
}

#page .verticalspacer
{
	clear: both;
}

